• This topic has 7 replies, 4 voices, and was last updated April 21, 2020 by Oliver B.

vSphere 7.0?

  • Hi, I downloaded/installed Zerto v8 assuming it would be compatible with vSphere 7.0 that also released a few days a go, but no joy? Any idea when vSphere 7 will be supported?

    Hi Oliver,

    Guy from Zerto here.

    The Zerto official interoperability statement can be found in the document “Interoperability Matrix” on the MyZerto Technical Documentation page. It states:

    “Zerto will support new platforms, management tools and hosts listed in this document within 90 days of the general availability of a new platform release.”

    The release date for vSphere 7.0 was April 2nd, 2020 – meaning Zerto is committed to supporting it from the 2nd of July.

    My recommendation would be to continue working with a legacy version of vSphere that plays nice with ZVR 8.0, for these next few months.

    Best Regards,

    Guy

    Hey Guy, thanks for coming back to me! Is there any BETA I can try or a way of overriding the ESXi version check on version 8? As you can appreciate, none of what I’m doing is in production so I wouldn’t be contacting support about any faults. Just want to be ahead of the curve as much as possible for when we do want to migrate to vSphere 7.

    Thanks!

    Hi Oliver,

    vSphere 7.0 is considered a major upgrade to versions 6.X, and rightly so.

    Therefore, any attempt at overriding the compatibility check cannot be recommended by us.

    Best regards,

    Guy

    Hello,

    From Zerto Support.

    Please check Interoperability Matrix for All Zerto Software Versions

    http://s3.amazonaws.com/zertodownload_docs/Latest/Zerto%20Virtual%20Replication%20Operability%20Matrix.pdf?cb=1586182090

    Thank You,

    Contara

    Thanks guys, appreciate it’s not recommended but I’m not using this in production so just wanted to test Zerto v8 with vSphere v7. Wouldn’t be disapointed if it didn’t work. Is there any registry key or config file that can be altered to override the hypervisor version check?

    Thanks

You must be logged in to create new topics. Click here to login